/**
 * @file
 * Modules styles
 *
 * Modules are reusables CSS objects (components).
 * They can be utilized 
 */


/**
 * TNS slider 
 */
.tns-controls,
.tns-nav {
  text-align: center;
}
.tns-controls button {
  font-weight: bold;
  font-size: 1.2em;
  color: #fff;
  background: rgba(0,0,0,0.25);
  border: none;
}
.tns-nav button {
  display: inline-block;
  margin: 0 2px;
  height: 12px;
  width: 12px;
  background: rgba(0,0,0,0.25);
  border-radius: 50%;
  border: none;
}


/**
 * Card list
 */


/**
 * Cookie banner
 */
.eu-cookie-compliance-banner {
  padding-top: .5rem;
}
.eu-cookie-compliance-default-button,
.eu-cookie-compliance-secondary-button {
  padding: .5rem;
  border-radius: 0;
  text-shadow: none;
  font-weight: normal;
  border: none;
}
.eu-cookie-compliance-default-button {
  background-color: rgba(255,255,255,.3);
  background-image: none;
  box-shadow: none;
}
.eu-cookie-compliance-secondary-button {
  color: #333;
  background-color: rgba(255,255,255,1);
}